<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="30dp"
    android:background="@drawable/dk_payment_method_uncheck"
    android:gravity="center_vertical" >

    <TextView
        android:layout_width="0dip"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="5dip"
        android:layout_weight="1"
        android:text="@string/dk_payment_layout_more_paymethods"
        android:textColor="@color/dk_color_333333" />

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="15dp"
        android:scaleType="centerInside"
        android:src="@drawable/dk_payment_layout_more_paymenthods_selector" />

</LinearLayout>